{ 
  "Name": "Sauvignonin Farm",
  "Author": "Pookachu",
  "Version": "2.0.3",
  "Description": "Complete Farm set up for making wine",
  "UniqueID": "Pookachu.SauvignoninFarm",
  "MinimumAPIVersion": "2.6",
  "UpdateKeys": ["Nexus:4680"],
  "ContentPackFor": 
    {
      "UniqueID": "Pathoschild.ContentPatcher"
    }
}